@charset 'utf-8';
/*
	Right Bower's SKIN CSS for Web Diary Pro
*/
/* ----- リセット ------------------------------------ */

body {
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6,
div, p, pre, ul, ol, dl, dt, dd,
address, form, blockquote{
	display: block;
	margin: 0;
	padding: 0;
	font-style: normal;
	font-weight: normal;
	font-size: 100.01%;
	text-align: left;
}
em, strong, i, u, del {
	font-style: normal;
	font-weight: normal;
	font-size: 100.01%;
}
table {
	margin : 0;
	empty-cells: show;
}
fieldset { border: 0px;}
img {
	border: 0px;
	vertical-align: bottom;
}
li { list-style: none; }

/* ----- ブラウザ対策 ----------------------------------- */

html {/* Firefox */
 	height:100%;
}
html>/**/body {/* Firefox */
 	overflow:-moz-scrollbars-vertical;
}
html:first-child body {/* Safari Opera */
 	min-height:100%;
}
div {/*for IE 5.5-7*/
	zoom:1;
}
ol {/*for IE 5.5-7*/
	padding-left : 2em;
}
ol li {/*for IE 5.5-7*/
	zoom : normal;
}

/* -----　HTML再定義 ----------------------------------- */

body {
	color: #444444;
	background-color: #DDDDDD;
	font-size: 13px;
	font-family: VERDANA, ARIAL, Helvetica, Osaka, 'MS P ゴシック', "メイリオ", Meiryo, sans-serif;
	text-align: center;
}
p, li, dt, dd, address {
	color: #444444;
	line-height: 1.4;
}
p {
	margin-bottom: 15px;
}
ul {
	margin: 0px 0px 20px 20px;
}
ul li ol li {
	margin: 0px 20px 0px 25px;
}
ul li ol {
	margin-bottom: 10px;
}

em, strong { font-weight: bold; }
i { font-style: italic; }
u, ins { text-decoration: underline;}
del { text-decoration: line-through;}

img {
	margin-right: 10px;
	margin-bottom: 5px;
}
object {
	margin-left: 10px;
}

pre {
	width: 430px;
	margin: 10px;
	padding: 10px;
	color: #666666;
	border: 1px solid #DDD;
	background-color: #EEE;
	overflow: auto;

	white-space: pre-wrap;       /* css-3 */
	white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
	white-space: -pre-wrap;      /* Opera 4-6 */
	white-space: -o-pre-wrap;    /* Opera 7 */
	word-wrap: break-word;       /* Internet Explorer 5.5+ */

	scrollbar-face-color: #EEE; 
	scrollbar-track-color: #EEE; 
	scrollbar-arrow-color: #666; 
	scrollbar-highlight-color: #999; 
	scrollbar-shadow-color: #666; 
	scrollbar-3dlight-color: #FFF; 
	scrollbar-darkshadow-color: #333;
}
code, var, kbd {
	color: #000080;
	font-family: 'ＭＳ ゴシック', monospace;
	line-height: 1.2;
}

blockquote {
	margin: 10px;
	padding-left: 5px;
	border-left: 3px solid #cccccc;
}
blockquote p {
	color: #999999;
}

/* ----- フォームの設定 --------------------------------- */

form fieldset {
	border: 0px solid #000000;
}
form legend {
	display: none;
}
form input, form select {
	margin-right: 1px;
	padding: 1px;
	font-size: 90%;

	color: #333; 
	letter-spacing: 1px; 
	border: 1px solid #ccc;
	background-color: #fff;
}

@media screen {
	form input, form select {
		font-family: Verdana, Arial, sans-serif;
	}
}
form select {
	margin-top: 1px;
}
form p input {
	text-align: center;
}
form textarea {
	padding: 1px;
	font-family: 'ＭＳ ゴシック', Osaka, monospace;
	line-height: 1.2;

	color: #333; 
	font-size: 12px;
	letter-spacing: 1px; 
	border: 1px solid #ccc;
	background-color: #fff;

	scrollbar-face-color:#ffffff;
	scrollbar-highlight-color:#ffffff;
	scrollbar-shadw-color:#ffffff;
	scrollbar-3dlight-color:#666666;
	scrollbar-arrow-color:#666666;
	scrollbar-track-color:#ffffff;
	scrollbar-darkshadow-color:#ffffff;
}

/* ----- テーブルの設定 --------------------------------- */

table {
	margin-bottom: 10px;
	border: 1px solid #666680;
	border-collapse: collapse;
}
table tr th {
	padding: 5px;
	border: 1px solid #AAA;
	background-color: #EEE;
	text-align: center;
}
table tr td {
	padding: 5px;
	border: 1px solid #AAA;
}
table tr td input {
	margin: -2px;
}

hr {
	border-top: 3px double #EEE;
	border-bottom: 1px solid #FFF;
	border-left: 1px solid #FFF;
	border-right: 1px solid #FFF;
}

/* ----- リンクの設定 ----------------------------------- */

a:link, a:visited {
	color: #854C29;
	text-decoration: none;
}
a:active, a:hover {
	color: #F0803D;
	text-decoration: underline;
}

/* ----- 基本構造 -------------------------------------- */

div#container {
	margin: 0px auto;
	width: 720px;

	border-left: 1px solid #444;
	border-right: 1px solid #444;
	background-color: #FFFFFF;
}

div#header {
	float: none;
	clear: both;
	height: 100px;
	background-color: #FFFFFF;
        background: url(../images/sora.jpg) no-repeat right;
}
div#menu {
	float: none;
	clear: both;
	margin-bottom: 10px;

        background: url(../images/aa3.gif);
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}

div#navigation {
	width: 200px;
	float: right;
}
div#logs {
	margin-bottom: 10px;
	width: 518px;
	float: left;
}
html>body div#logs {
	width: 520px;
}
div#diary, div#comment, div#trackback {
	margin: 0px 15px;
}

div#page, div#navi, div#contents, div#work, div#form, div#canvas, div#env, div#status {
	float: none;
	clear: both;
	padding: 0px 15px;
}
div#footer {
	float: none;
	clear: both;
}

/* ----- ヘッダー -------------------------------------- */

div#header h1 {
	padding: 15px 15px 5px 15px;
}
div#header h1 a {
	color: #444444;
	font-size: 25px;
	font-weight: bold;
	text-decoration: none;
}

div#header p {
	margin: 0px 15px;
	font-size: 12px;
}

/* ----- メニュー -------------------------------------- */

div#menu h2 {
	display: none;
}

div#menu ul {
	margin: 10px 15px;
}
div#menu ul li {
	display: inline;
	margin-right: 10px;
}

/* ----- ナビゲーション -------------------------------- */

div#navigation h2 {
        margin-top: 10px;
        margin-bottom: 10px;
        padding: 5px 0px 3px 20px;
	font-weight: bold;
	background-color: #FFFFFF;
        background: url(../images/aa3.gif);
        background-position: 4px 7px;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}

div#navigation ul.listpoint {
	margin: 0px 10px 0px 8px;
}
div#navigation ul.listpoint li {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 12px;
        background: url(../images/p3.gif) no-repeat;
        background-position: 0px 6px;
}
div#navigation ul.listpoint li ul {
	margin: 0px 0px 0px 10px;
}

div#navigation ul.listpoint li ul li {
	padding: 0px 0px 0px 10px;
        background: url(../images/p2.gif) no-repeat;
        background-position: 0px 6px;
}

div#navigation dl {
	margin: 0px 10px 0px 10px;
}
div#navigation dl dt {
	padding: 0px 0px 0px 14px;
        background: url(../images/come.gif) no-repeat;
        background-position: 0px 4px;
}
div#navigation dl dd {
}

/* ----- ナビ：フォーム --------------------------------- */

div#navigation form dl {
}
div#navigation form dl dt {
	display: none;
}
div#navigation form dl dd {
}
div#navigation form p {
	margin-left: 12px;
	margin-bottom: 0px;
}
div#navigation form.pulink select {
	margin-left: 12px;
}

/* ----- ナビ：カレンダー ------------------------------- */

div#navigation table {
	width: 150px;
	margin: -2px 0px 7px 7px;
	border: 0px solid #AAAAAA;
}
@media screen {
	div#navigation table {
        	margin: -2px auto 7px auto;
        }
}
div#navigation table tr th {
	padding: 5px;
	border: 0px solid #AAAAAA;
	background-color: #FFFFFF;
	text-align: center;
}
div#navigation table tr td {
	padding: 3px;
	border: 0px solid #AAAAAA;
	text-align: center;
}
@media screen {
	div#navigation table tr td {
        	padding: 0px;
        }
}

div#navigation .day {
	color: #444444;
}
div#navigation .satday {
	color: #4444CC;
}
div#navigation .sunday {
	color: #CC4444;
}
a .day, a .satday, a .sunday {font-weight:bold;text-decoration:underline;}

div#navigation .calender {
	margin: 2px 17px;
}
div#navigation .calender li {
	display: inline;
	margin-right: 6px;
}

div#navigation .today {
	background-color: #EEEEEE;
	border:1px solid #CCCCCC;
}

/* ----- ナビ：各ブロック ------------------------------- */

div#navigation .block {
	margin-right: 15px;
	margin-bottom: 10px;
	padding-bottom: 15px;
	border: 1px solid #AAAAAA;
	text-align: center;
}

/* ----- ナビ：タグクラウド ---------------------------- */

div#navigation ul.tag {
	margin: 0px 10px 0px 15px;
}

div#navigation ul.tag li {
	display: inline;
	margin-right: 5px;
	color: #AAAAAA;
	line-height: 1.0;
}
div#navigation ul.tag li a {
	color: #5e5e5e;
	text-decoration: none;
}

div#navigation ul.tag li a:hover {
	color: #000000;
}

div#navigation p.miniban {
	margin-top: 5px;
	margin-left: 20px;
}

/* ----- メイン記事一覧 ---------------------------------- */

div#diary .diary {
	margin-bottom: 10px;
	padding: 2px;
	border-top: 1px solid #AAAAAA;
}

div#diary .diary:after{ /* 回り込み対策 */
	content:".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}
/* exlude MacIE5 \*/
* html div#diary .diary { height: 1% }
div#daiary .diary {display:block;}
/* end MacIE5 */

/* ----- メイン：見出し --------------------------------- */

div#diary h2 {
	display: none;
}
div#diary h3 {
	margin: 5px 5px 20px 5px;
	padding: 4px;
	font-weight: bold;
	border-bottom:#cccccc 1px dashed;
}
div#diary h4 {
	margin: 25px 10px 10px 10px;
	padding: 2px 2px 2px 10px;
	color: #666666;
	font-weight: bold;
	border-left: 5px solid #666666;
	border-bottom: 1px solid #666666;
}

div#diary h5 {
	margin: 20px 10px 10px;
	padding: 0px 0px 0px 0px;
	font-weight: bold;
	color: #999999;
	border-bottom: 1px solid #999999;
}
div#diary h6 {
	margin: 15px 15px 10px;
	font-weight: bold;
	letter-spacing: 2px;
}

/* ----- メイン：テキスト ------------------------------- */

div#diary .text p {
	margin: 15px 10px;
}
div#diary .text ul {
	margin: 15px 30px;
}
div#diary .text ol {
	margin: 15px 40px;
}

div#diary p.diary_tag {
	padding-top: 5px;
	text-align: right;
}

/* ----- メイン：日時・分類 ------------------------------- */

div#diary .info {
	margin: 5px 10px;
	text-align: right;
}
div#diary .info * {
	font-size: 10px;
}
div#diary .info li {
	display: inline;
	margin-left: 5px;
}

/* ----- メイン：コメント一覧 ----------------------------- */

div#diary .list {
	margin: 0px 0px 10px 20px;
	padding: 5px 10px;
	border: 1px solid #AAAAAA;
}
div#diary .list h4 {
	margin: 0px 0px 15px 0px;
	padding: 3px 5px;
	color: #444444;
	background-color: #FFFFFF;
	border-bottom: 1px solid #CCCCCC;
}
div#diary .list ul {
	margin: 0px 0px 10px 20px;
}
div#diary .list dl dt {
	margin: 0px 5px;
        font-weight: bold;
}
div#diary .list dl dd {
	margin: 10px 10px 0px 15px;
}

/* ----- メイン：トラックバック ------------------------- */

div#trackback h2, div#comment h2 {
	margin-bottom: 15px;
	padding: 5px;
	border-top: 3px double #999999;
	border-bottom: 3px double #999999;
}

div#trackback dl {
	margin-bottom: 10px;
	padding: 2px 2px 10px 2px;
	border: 1px solid #AAAAAA;
}
div#trackback dl dt {
	margin-top: 10px;
	margin-left: 10px;
}
div#trackback dl dd {
	margin-left: 30px;
}

/* ----- メイン：コメント ------------------------------- */

div#comment .comment {
	margin-bottom: 10px;
	padding: 2px 2px 10px 2px;
	border: 1px solid #AAAAAA;
}

div#comment h3 {
	margin: 5px 5px 10px 5px;
	padding: 5px;
}

div#comment .text * {
	font-size: x-small;
}
html>body div#comment .text * {
	font-size: small;
}
div#comment .text p {
	margin: 10px;
}

div#diary .text table tr td {
	border: 0px solid #666680;
}

/* ----- メイン：ページ移動 ----------------------------- */

div#page h2 {
	display: none;
}

div#page ul {
	margin: 0px;
	padding-top: 10px;
	border-top: 1px solid #CCCCCC;
}
div#page ul li {
	display: inline;
	margin-right: 10px;
}

/* ----- メイン：ナビゲーション ------------------------- */

div#navi h2 {
	display: none;
}

div#navi ul {
	margin: 5px 0px;
	text-align: right;
}
div#navi ul li {
	display: inline;
	margin-left: 5px;
}

div#navi form dl {
}
div#navi form dl dt {
	display: none;
}
div#navi form dl dd {
	float: left;
}
div#navi form input {
	padding: 0px;
}

/* ----- コンテンツ ------------------------------------ */

div#contents h2 {
	margin-bottom: 15px;
	padding: 5px;
	border-top: 3px double #BBBBBB;
	border-bottom: 3px double #BBBBBB;
}
div#contents h3 {
	margin-bottom: 15px;
	padding: 3px 0px;
	border-bottom: 1px double #BBBBBB;
}
div#contents h4 {
	margin: 25px 10px 10px 10px;
	padding: 2px 2px 2px 10px;
	color: #666666;
	border-left: 5px solid #666666;
	border-bottom: 1px solid #666666;
}
div#contents h5 {
	margin: 10px 10px 10px 25px;
	padding: 0px 0px 0px 0px;
	font-weight: bold;
	color: #999999;
	border-bottom: 1px solid #999999;
}
div#contents p {
	margin: 15px 10px;
}
div#contents dl {
	margin-bottom: 20px;
}
div#contents ul {
}
div#contents ul li {
	margin-left: 30px;
	list-style-type: disc;
}
div#contents dl dt {
	margin-top: 10px;
}
div#contents  dd {
	margin-left: 30px;
}

div#contents table {
	border: 0px solid #666680;
}
div#contents table tr {
	border: 0px solid #666680;
}
div#contents table tr td {
	border: 0px solid #666680;
}

/* ----- フォーム -------------------------------------- */

div#form h2 {
	margin-bottom: 15px;
	padding: 5px;
	border-top: 3px double #BBBBBB;
	border-bottom: 3px double #BBBBBB;
}

div#form form {
	margin-bottom: 10px;
}
div#form form dl {
	margin-bottom: 20px;
}
div#form form dl dt {
	float: left;
	clear: left;
	width: 5em;
}
div#form form dl dd {
}
div#form form dl dd textarea {
	margin-top: 2px;
}
div#form form ul {
	margin: 0px 0px 20px 0px;
}
div#form form ul li {
	list-style-type: none;
}

/* ------------------------------------------------------ */
/* 		管理画面用				*/
/* ------------------------------------------------------ */

/* ----- 処理選択 -------------------------------------- */

div#work h2, div#env h2, div#status h2, div#canvas h2 {
	margin-bottom: 15px;
	padding: 5px;
	border-top: 3px double #BBBBBB;
	border-bottom: 3px double #BBBBBB;
}

div#work ul li, div#env ul li, div#status ul li {
	list-style-type: disc;
}

div#work form {
	margin: 10px 0px;
}
div#work form dl dt {
	display: none;
}
div#work form dl dd {
	float: left;
}
div#work form input {
	padding: 0px;
}

/* ----- 環境設定 -------------------------------------- */

div#env h3 {
	margin-bottom: 15px;
	padding: 5px;
	background-color: #CCCCCC;
}

div#env dl {
	margin-bottom: 20px;
}
div#env dl dd {
	margin-bottom: 10px;
}

div#env form {
	margin-bottom: 20px;
}

/* ----- キャンバス ------------------------------------ */

div#canvas applet {
	margin-bottom: 15px;
}

div#canvas applet {
	float: left;
}

/* ----- パレット ------------------------------------ */

div#palette * {
	font-size: 13px;
	text-align: left;
}

div#palette table {
	margin: 0px;
	border: 0px solid #000000;
}
div#palette td {
	padding: 1px;
	border: 0px solid #000000;
}
div#palette table tr td table tr td table tr td {
	padding: 5px;
}

div#palette input {
  margin: 1px 0px;
  padding: 1px 0px;

  height: 22px;
}
div#palette select {
  margin: 1px 1px 1px 0px;
}
div#palette textarea {
  width: 120px;

  text-align: left;
}
div#palette .button {
  text-align: center;
  font-family: VERDANA,ARIAL,SANS-SERIF,Helvetica,'MS P ゴシック',Osaka;
}

div#palette font {
  font-size: 11px;
}


/* ----- ステータス ------------------------------------ */

div#status h3 {
	margin-bottom: 15px;
	padding: 3px 0px;
	border-bottom: 1px double #BBBBBB;
}
div#status h4 {
	margin-bottom: 10px;
}

div#status dl {
	margin-bottom: 20px;
}
div#status dl dt {
	float: left;
	clear: left;
	width: 10em;
}
div#status dl dd {
}

/* ----- フッター -------------------------------------- */

div#footer address {
	padding: 10px 15px 15px 15px;
	font-size: 11px;
	text-align: right;
	background-color: #CCCCCC;
}

div#footer a:link, div#footer a:visited {
	font-size: 11px;
	text-decoration: none;
}
div#footer a:active, div#footer a:hover {
	font-size: 11px;
	text-decoration: none;
}

/* ----- Infomation ------------------------------------ */

div#infotop{
	margin-top: 2px;
	margin-left: 25px;
	margin-bottom: 8px;
	font-size: 11px;
}

div#infotop h2{
	margin-top: 0px;
	margin-bottom: 5px;
	color: #BBBBBB;
}

div#infotop ul{
	margin-bottom: 10px;
}

div#infotop ul li {
	list-style-type: none;
	padding-left: 12px;
        background: url(../images/p2.gif) no-repeat;
        background-position: 0px 6px;
}

/* ----- xrea広告 --------------------------------------- */

div#infotop .adhp {
	width: 484px;
	height: 70px;
	padding: 0px 5px 8px 0px;
	background-image: url(../images/bannerbox.gif);
	background-repeat: no-repeat;
}

/* ----- new の設定 ----------------------------------- */

.new {
	color: #FF0000;
	font-size: xx-small;
}

/* ----- web clap ------------------------------------ */

#clap:link, #clap:visited {
	color:#ffffff;
	background-color:#404040;
	padding:1px 4px;
	border:1px dashed #ffffff;
}
#clap:hover, #clap:active {
	color:#ffffff;
	background-color:#999999;
	padding:1px 4px;
	text-decoration:none;
}

/* ----- ネタバレ用 ------------------------------------ */
.sfield{
	display:none;
	border:solid 1px #fff;
	color:#444444;
	background:#F5F5F5;
	padding:1em;
	margin-top:1em;
	margin-left:1em;
}
.nbtn {
	background:#eee;
	border:solid 1px #333;
	padding:1px;
	font-family: VERDANA,ARIAL,SANS-SERIF,Helvetica,'MS P ゴシック',Osaka;
}
.nbtnc {
	background:#eee;
	border:double 3px #333;
	font-family: VERDANA,ARIAL,SANS-SERIF,Helvetica,'MS P ゴシック',Osaka;
}

.right { margin:0em; padding:0em; text-align:right; }

